Error

two or more packages specified (contact debian libxapian-dev squeeze-backports)